{{ define "main" }}

<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        ESTO ES CONCEJO
      </div>
    </div>
  </div>
</section>

{{ end }}